Force install in VS2010 instead of 2008

Aug 25, 2010 at 9:44 PM

When I install WSPBuilder it install as default in my Visual Studio 2008.

Can I force it to install to Visual Studio 2010 instead?

 

Thanks JDC